#embed_code_cont textarea {
	width: 600px;
	height: 80px;
	border: 1px #c0c0c0 solid;
	overflow: auto;
	margin: 0; padding: 5px;
	font-family: Arial;
	font-size: 11px;
}

#dynamic_search_results {
	display: none;
	position: absolute;
	width: 250px;
	margin-top: 10px;
	padding: 5px;
	overflow: hidden;
	border: 1px #c0c0c0 solid;
	z-index: 1000;
	background-color: #FFFFFF;
}

/* Standard listing */
.dptv_item_block {
	width: 194px;
	height: 308px;
	overflow: hidden;
	background-color: #000000;
	//font-family: Arial;
}

.dptv_item_block:hover {
	background-color: #1b1b1b;
}

.dptv_item_block .play_icon {
	position: absolute; 
	bottom: 10px;
	left: 10px;
	width: 45px;
	height: 25px;
	opacity:1;
	filter:alpha(opacity=100);
}

.dptv_item_block h2.dptv_mini_header {
	margin-bottom: 10px;
	font-size: 16px;
	line-height: 22px;
}

.dptv_item_block h2.dptv_mini_header a {
	color: #b0b0b0;
}

.dptv_item_block .dptv_mini_intro {
	color: #FFFFFF;
	font-size: 12px;
	line-height: 18px;	
}